/* Main CSS Start */

body {
background:#f6f6f6;
font-size: 12px;
font-family: Verdana,Arial,Helvetica,sans-serif;
color: #000;
padding: 30px 0;
}
#wrapper-a{
width:982px;
margin:0 auto;
background:url(wrapper-a-bg.gif) repeat-y;


}
#wrapper-b{
width:942px;
margin:0 auto;
background:url(wrapper-b-bg.gif) no-repeat left top;
padding:17px 18px 0 22px;
}
h1{
font-size:21px;
color:#1D71B8;
font-family:"Century Gothic";
line-height:30px;
padding:0 0 18px 0;
}
h1 a:link, h1 a:active, h1 a:visited, h1 a:focus {
	color:#1D71B8;
	text-decoration:none;
	border:none;
}
/* headline van blogposts */
h2{
font-size:17px;
color: #1D71B8;
padding:0 0 7px 0;
}
h2 a:link, h2 a:active, h2 a:visited, h2 a:focus {
	color:#1D71B8;
	text-decoration:none;
	border:none;
}
/* De rode tekst in de side-bar */
h3{
font-size:14px;
color:#26558B;
padding:0 0 10px 0;
}
h4{
font-size:13px;
color:#26558B;
padding:0 0 10px 0;
}
h5{
font-size:12px;
color:#26558B;
padding:0 0 10px 0;
}
h6{
font-size:12px;
color:#8a4355;
padding:0 0 10px 0;
} 
ul{

padding:0 0 12px 30px;
}
ul li{
}
ol{
/*  float:left;  */
padding:0 0 10px 37px;
}
ol li{
}
a{
	color:#26558B;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
p{
padding:0 0 15px 0;
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
line-height:22px;
}

img.centered{
display: block;
margin-left: auto;
margin-right: auto;
margin-bottom:23px;
}
img.alignright{
padding: 0px;
margin:0 0 10px 10px;
display: inline;
}
img.alignleft{
padding: 0px;
margin:5px 10px 5px 0;
display: inline;
}	
img.aligncenter{
display: block;
padding: 0px;
margin:0 10px 0 10px;
}
.alignright{
float: right;
}
.alignleft
{float: left;
}
.logo{
float:left;
position:absolute;
left:-54px;
top:-42px;
}

.head_links{
float:left;
position:absolute;
left:620px;
top:-38px;
color: #000000;
font-size: 0.9em;
}

.head_links a, .head_links a:visited{
color: #111111;
text-decoration:none;
padding-right: 20px;
}


/* Main CSS End */

/* Header CSS Start */

#header{
min-height:131px;
height:auto !important;
height: 131px;
background:#1D71B8;
width:942px;
position:relative;
/*float:left;*/
}
.orange_top{
background:url(orange_top.jpg) no-repeat left top;
height:15px;
width:942px;
float:left;
}
.left_h{
padding:9px 0  0 160px;
width:281px;
width:300px;
height:84px;
float:left;
}.left_h h1{
font-size:22px;
font-family:"Trebuchet MS";
color:#fff;
/*letter-spacing:-1px;*/
}


.right_header{
width:300px;
height:100px;
float:right;

padding:0 23px 0 0;
}

.right_header input.t{
width:200px;
height:24px;
padding:2px 10px 0 10px ;
/*background:url(input_bg.jpg) no-repeat center top #1D71B8; */
border:0;
background:none;
line-height:18px;

}
.input_bg{
display:block;
background:url(input_bg.jpg) no-repeat left top #1D71B8;
width:220px;
height:26px;
float:left;
margin:0 6px 0 0;
}

.right_header select{
width:61px;
/*height:25px;*/
float:left;
border:0;
background:#FFFFFF;
vertical-align:middle;
line-height:24px;
margin:3px 0 0 4px;
}

.select_bg{
display:block;
background:url(sel_bg.jpg) no-repeat left top;
width:67px;
height:26px;
float:left;
margin:0 0 0 0;
}


span.green{
color:#fff;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-style:italic;
font-size:11px;
padding:7px 0  0 0;
display:block;
float:left;
}
span.green a:link, span.green a:active, span.green a:visited, span.green a:focus{
color:#fff;
text-decoration: none;
}
span.green a:hover{
text-decoration: underline;
}
span.dom{
color:#fff;

font-family:"Century Gothic";
font-size:16px;
font-weight:bold;
padding:0 0 2px 0;
display:block;
}
input.check{
width:162px;
height:30px;
float:right;
background:url(button_bg.jpg) no-repeat right;
cursor:pointer;
border:0;
margin-right:8px;
}
/* Header CSS End */

/* Menu CSS Start */

#menu {
min-height:37px;
height:auto !important;
height: 37px;
background: blue;
background:url(menu_bg.jpg) no-repeat left bottom #9d9d9c;
padding:0 0 0 121px;
width:821px;
border-top:1px solid #fff;
float:left;
}
ul.top{
padding:10px 0 0 0;
}
ul.top li {
float:left;
padding:0 41px 6px 0;
/*line-height:36px;*/
}
ul.top li a{
font-family:"Century Gothic";
font-size:16px;
font-weight:bold;
color:#fff;
text-decoration:none;

}ul.top li a.active , ul.top li a:hover{
color:#3c3c3b;
}
/* Menu CSS End */

/* Content CSS Start */

#content {
/*background: green;*/
padding:30px 12px  26px  28px;
}

#one_column_content{
min-height:622px;
height:auto !important;
height: 622px;
width: 838px;
}

#left_content {
/*width:534px;*/
min-height:622px;
height:auto !important;
height: 622px;
float: left;
width:547px;

/*padding:5px 0  0 0;*/

}

#left_content a{
	color:#26558B;
	text-decoration:none;
        font-weight: bold;
}



#right_content {
width: 291px;
min-height:759px;
height:auto !important;
height: 759px; 
float: right;

}#right_content h3{
color:#be1622;
font-size:16px;
font-family:"Trebuchet MS";
padding:0 0 7px 24px;
line-height:11px;
}
#right_content h3 a{
color:#95C11F;
text-decoration:none;
}
#right_content h3 a:hover{
text-decoration:underline;
}
.domain_top{
width:291px;
height:12px;
background:#99CC33;
background:url(dom_top.gif) no-repeat top left;
}
.domain{
width:291px;
min-height:107px;
height:auto !important;
height:107px;
background:#00CCCC;
background:url(dom_bg.gif) repeat-y left;
float:left;
margin:0 0 28px 0;
}

.domain a.lees_meer{
float:right;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#1D71B8;
font-size:13px;
text-decoration:none;
margin:0 16px 0 0;
padding:0 12px 0 0;
background:url(arrow.gif) no-repeat right 6px ;
}
.domain_bottom{
width:291px;
height:14px;
background:#00CC00;
float:left;
background:url(dom_bottom.gif) no-repeat left bottom;

}
ul.right {
padding:0 0 10px 15px; 
}

ul.right li
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000;
background:url(li_bg.gif) no-repeat left 8px;
padding:0 0 0 9px;
line-height:17px;
}

ul.right li a 
{
padding: 0;
float: left;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000;
background:url(li_bg.gif) no-repeat left 8px;
padding:0 0 0 9px;
line-height:17px;
}


ul.right li a:hover{
text-decoration:underline;
}
/* Content CSS End */

/* Footer CSS Start */

#footer {
height: 100px;
background: gray;
width:982px;
min-height:37px;
height:auto !important;
height:37px;
margin:0 auto;
background:url(footer_bg.gif) no-repeat left bottom ;
border-top:1px solid #cfcfcf;
padding-top:2px;



}
ul.bottom{
text-align:center;
width:100%;
padding:10px 0 0 0;
	}
ul.bottom li {
display:inline;
padding:0 23px 0 0;
}
ul.bottom li a{
text-decoration:none;
color:#ffffff;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
}

/* Footer CSS End */

/* Partner Page */
.redcheck {
        background: transparent url(redcheck.gif) no-repeat scroll 0 10px;
        list-style-type:none;
        padding-top: 5px;
        padding-left: 20px;
}
.duim {
        background: transparent url(duim2.gif) no-repeat scroll -10px 0px;
        list-style-type:none;
        margin-right: 10px;
        padding-top: 5px;
        padding-left: 35px;
        padding-right: 50px;
        padding-bottom: 15px;
        font-size: 1.1em;
}

/*  Blog Post Styles */
.blogpost .blogpostmeta {
	font-size:0.9em;
}

.more-link {
	display:block;
	float:right;
	font-weight:bold;
	font-size:1.2em;
	padding:0;
	padding-bottom: 10px;
}

.blogpost h1,
.blogpost h2,
.post h1,
.post h2 {
	color:#1D71B8;
	display:block;
	font-family: 'Century Gothic', 'Apple Gothic', sans-serif;
	margin:30px 0 15px;
	padding:0;
	border:none;
	line-height:30px;
}
.post h1, .blogpost h1 { margin: 15px 0 0 0; }
.blogpost h2 { font-size:1.6em; }
.post h1 { margin-bottom:25px; }
.post h2 {
	color:#1D71B8;
	font-family: 'Century Gothic', 'Apple Gothic', sans-serif;
	font-size:1.6em;
}

/* COMMENTS layout */
.comments-template{
	margin: 10px 0 0;
	padding: 10px 0 0;
}

.comments-template ol{
	margin: 0;
	padding: 0 0 15px;
	list-style: none;
}

.comments-template ol li{
	margin: 10px 0 0;
	line-height: 18px;
	padding: 0 0 10px;
	border-bottom: 1px solid #ccc;
	font-size:1.2em;
}

.comments-template h2, .comments-template h3{
	font-family: "Century Gothic", "Trebuchet MS", Sans-serif;
	font-size: 2em;
	color:#1D71B8;
	padding-bottom: 10px;
}

.comments-template p.nocomments{
	padding: 0;
}

.comments-template textarea{
	font-family: Arial, Helvetica, Georgia, Sans-serif;
	font-size: 1.4em;
	letter-spacing:1px;
}
.comments-template #submit { margin-left:400px; }

.commentmetadata{
	font-size: 1em;
}

.comment-body {
  margin: 0 25px 0 15px;
}
.gravatar-comments {
	float:right;
}


/* Old stuff for the Domain Checker and registration */

.domWrapper {
   width: 560px;
   float: left;
   padding: 5px;
   border-bottom: thin solid #9d9d9c;
   font-size: 11px;
   line-height: 16px;
}
.domWrapper_right {
   float: left;
   font-size: 0.8em;
   padding: 0;
   line-height: 16px;
}  
.colRegister {
  width: 25px;
  margin-left: 5px;
  float:  left;
}  
.colDomain {
  width: 350px;
  float:  left;
  font-weight: bold;
}
.colDomain_right {
  width: 219px;
  float:  left;
  font-weight: normal;
}
.colAvailable {
  width: 80px;
  color: #090;
  font-weight: bold;
  float:  left;
}

.colTaken {
  width: 150px;
  color: #C00;
  clear: right;
  font-weight: bold;
  float:  left;
}

.colPrice {
  /*  width: 75px;  */
  text-align: right;
  /* clear: right; */
  float:  right;
}

.lnOrder {
  /*  Even breed als de .domWrapper */
  width: 560px;
  font-size: 12px;
  padding: 15px 0px 5px 10px;
  text-align: center;
  clear: both;
}

/* VIP Services */
.yellow_block {
  border: 2px solid #CCC;
  background-color: #FFFFB7;
  color: #000;
  margin: 10px 0px 30px 20px;
  padding: 5px 10px 5px 10px;
}

.yellow_block_title {
  margin: 0px 0px 10px 0px;
  padding-bottom : 1px;
  font: bold 1.65em Tahoma, Times, Georgia, serif;
}

/*  Buttons in bestelproces */
/* Check knop op losse checker */ 
input.check_other{
background:url(check-up.png) no-repeat right;
width:92px;
height:34px;
cursor:pointer;
border:0;
}


/* Toevoegen van domeinnaam aan selectie */ 
input.add{
background:url(toevoegen-up.png) no-repeat right;
width:122px;
height:34px;
cursor:pointer;
border:0;
}

/* Wijzigen van selectie */ 
input.modify{
background:url(wijzigen-up.png) no-repeat right;
width:122px;
height:34px;
cursor:pointer;
border:0;
}

/* Bestellen van selectie */ 
input.order{
background:url(bestellen-up.png) no-repeat right;
width:122px;
height:34px;
cursor:pointer;
border:0;
float: right;
}

/* Terug  knop */ 
.button_terug{
background:url(terug-up.png) no-repeat right;
width:122px;
height:34px;
cursor:pointer;
border:0;
float: left;
}

/* Verder  knop */ 
.button_volgende{
background:url(volgende-up.png) no-repeat right;
width:122px;
height:34px;
cursor:pointer;
border:0;
float: right;
}

/* Afrekenen knop - door naar betaalsysteem */ 
.button_afrekenen{
background:url(afrekenen-up.png) no-repeat right;
width:122px;
height:34px;
cursor:pointer;
border:0;
float: right;
}

/****  Widget Creative - styles based on old Domain checker *****/

.creaForm {
  width: 300px;
  text-align: center;
  margin: 0px 0px 0px 20px;
  padding-bottom: 0px;
  clear: both;

}
.creaForm .creaWord {
  width: 200px;
  float: left;
}

.creaForm .creaExt {
  width: 70px;
  float: left;
}

.creaForm .creaButton {
  width: 275px;
  margin-bottom: 20px;
  float: left;
  clear: left;

}

#waiting {
  margin-top: 10px;
  width: 300px;
  text-align: center;
  margin-bottom: 0px;
  color: #C00;
  font-weight: bold;
  clear: both;
}


.creaRegForm {

}

.creaRegForm h2 {
  width: 400px;
  text-align: center;
  border: solid 1px #FB921F;
  margin-left: -35px;
  margin-top: 5px;
  padding-top: 5px;
  clear: both; 
}

.creaRegForm .creaSubmit {
  width: 400px;
  margin-left: -32px;
  margin-bottom: 30px;
  float: left;
  clear: both;

}

.creaAantal {
   width: 400px;
   text-align: center;
   margin-left: -35px;
}

.creaAantal .aantal {
  font-size: 1.6em;
  font-weight: bold;
}

.creaAantal .text {
  padding-left: 15px;
  font-size: 1.4em;
  font-weight: bold;
}


.creaWrapper {
   width: 400px;
   float: left;
}

.creaRegister {
  width: 30px;
  margin-left: 0px;
  float:  left;
}

.creaDomain {
  width: 250px;
  font-size: 11px;
  float:  left;
  font-weight: bold;
}
.creaAvailable {
  width: 50px;
  color: #090;
  font-size: 11px;
  font-weight: bold;
  float:  left;
}

.creaTaken {
  width: 50px;
  color: #C00;
  clear: right;
  font-size: 11px;
  font-weight: bold;
  float:  left;
}

.creaPrice {
  width: 50px;
  text-align: right;
  /* clear: right; */
  font-size: 11px;
  float:  left;
}

.bullets_xsbb {
list-style-type:none;
background:url(groen_vinkje.png) no-repeat;
padding-left: 70px;
padding-top: 10px;
height: 50px;
font-weight: bold;
margin-top: 30px;
}

.IMB_banner {
   clear: both;
   left: 0px;
   top: -20px;
   width: 280px;
   margin-bottom: 15px;
}

/*  Popup DIV  styles */
#layer1 {
	position: absolute;
	visibility: hidden;
	width: 400px;
	height: 300px;
	left: 20px;
	top: 300px;
	background-color: #1D71B8;
	border: 1px solid #000;
	padding: 10px;
}

#close {
	float: right;
}
#close a {
  text-decoration: none;
  color: #000;
}

.layer1_head {
 font-size: 14px; 
 font-weight: bold;
 color: #FFF;
}


/*  Buttons in bestelproces */
/* Toevoegen van domeinnaam aan selectie */ 
input.add{
background:url(toevoegen-up.png) no-repeat right;
width:122px;
height:34px;
cursor:pointer;
border:0;
}

/* Wijzigen van selectie */ 
input.modify{
background:url(wijzigen-up.png) no-repeat right;
width:122px;
height:34px;
cursor:pointer;
border:0;
}

/* Bestellen van selectie */ 
input.order{
background:url(bestellen-up.png) no-repeat right;
width:122px;
height:34px;
cursor:pointer;
border:0;
float: right;
}

/* Terug  knop */ 
.button_terug{
background:url(terug-up.png) no-repeat right;
width:122px;
height:34px;
cursor:pointer;
border:0;
float: left;
}

/* Verder  knop */ 
.button_volgende{
background:url(volgende-up.png) no-repeat right;
width:122px;
height:34px;
cursor:pointer;
border:0;
float: right;
}

/* Afrekenen knop - door naar betaalsysteem */ 
.button_afrekenen{
background:url(afrekenen-up.png) no-repeat right;
width:122px;
height:34px;
cursor:pointer;
border:0;
float: right;
}

/*  WeFact CSS */
#formulier {
	position: absolute;
	top: 260px;
	left: 50%;
	margin-left: -350px;
	
	width: 700px;
	padding: 10px;
	
	border: 1px solid #CCCCCC;
}

#table_cart,
#table_customer,
#table_payment_method {
	border: 0px;
	width: 670px;
}
#table_cart {
    font-size: 0.9em;
}
#table_cart tr {
  line-height: 20px;
}
#table_cart td,
#table_customer td,
#table_payment_method td {
	vertical-align: top;
}
#table_cart th,
#table_customer th{
	text-align: left;
	font-weight: bold;
	font-size: 10px;
	
	border-bottom: 1px solid #1D71B8;
}
#table_auth {
	border: 0px;
	width: 550px;
}
#table_auth th {
	text-align: left;
	font-weight: normal;
	font-size: 10px;
	
}
#table_auth_payment,
#table_auth_payment td {
	border: 0px;
}

.table_border_top td{
	border-top: 1px solid #1D71B8;
}
.table_right {
	text-align: right;
	padding-right: 10px;
}
.table_extra_info td{
	font-size: 10px;
	padding-left: 10px;
}